body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E7B98D;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/sx0327/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.zn {
	background-color: #D7B99D;
	border: 1px solid #612C23;
	height: 50px;
	width: 165px;
}
.photo_bj {
	background-image: url(http://ue1.17173.itc.cn/sx0327/index_84.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.message_bj {
	background-image: url(http://ue2.17173.itc.cn/sx0327/index_118.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.ss_bj {
	background-image: url(http://ue4.17173.itc.cn/sx0327/index_111.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.ss_bj2 {
	background-image: url(http://ue4.17173.itc.cn/sx0327/index_42.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.day_d {
	background-image: url(http://ue5.17173.itc.cn/sx0327/index_52.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bj_1 {
	background-image: url(http://ue4.17173.itc.cn/sx0327/index_60.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_1a {
	background-image: url(http://ue3.17173.itc.cn/sx0327/index_119.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_2 {
	background-image: url(http://ue7.17173.itc.cn/sx0327/index_72.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_3 {
	background-image: url(http://ue5.17173.itc.cn/sx0327/index_97.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_bj {
	background-image: url(http://ue4.17173.itc.cn/sx0327/index_96.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_page {
	background-image: url(http://ue9.17173.itc.cn/sx0327/page_2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.c4B,.c4B a:link,.c4B a:visited,.c4B a:active { color: #4B4B4B; text-decoration: none; }
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #4C332F;
}
.cRow,.cRow a:link,.cRow a:visited,.cRow a:active { color: #FFD7A9; text-decoration: none; }
.cRow a:hover{ color: #FFD7A9; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #4C332F; text-decoration: none; }
.cRed a:hover{ color: #4C332F; text-decoration: underline; }
.cRed2,.cRed2 a:link,.cRed2 a:visited,.cRed2 a:active { color: #B3171A; text-decoration: none; }
.cRed2 a:hover{ color: #B3171A; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #FFC888; text-decoration: none; }
.cOrange a:hover{ color: #FFC888; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FFE7CB; text-decoration: none; }
.cYellow a:hover{ color: #FFE7CB; text-decoration: underline; }
.cYellowTT,.cYellowTT a:link,.cYellowTT a:visited,.cYellowTT a:active { color: #FFE94A; text-decoration: none; }
.cYellowTT a:hover{ color: #FFE94A; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #341000; text-decoration: none; }
.cBlack a:hover{ color: #341000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14 { font-size: 14px;line-height: 16pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.pdTop2{ padding-top: 2px; }
.pdTop3{ padding-top: 3px; }
.pdTop5{ padding-top: 5px; }
.pdTop13{ padding-top: 13px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdLeft80{ padding-left: 80px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft145{ padding-left: 145px; }
.pdLeft160{ padding-left: 160px; }
.pdLeft230{ padding-left: 200px; }
.pdLeft70{ padding-left: 70px; }
.pdLeft300{ padding-left: 300px; }
.pdLeft450{ padding-left: 450px; }
.pdLeft100{ padding-left: 100px; }
.pdRight15{ padding-right: 15px; }
/*---落款设置开始---*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText {
	margin: 0 0 0 15px;
	padding: 20px 0 10px;
	font-weight: normal;
	float: right;
	width: 675px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #4C332F;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:link, #footerText a:visited, #footerText a:active {
	font-weight: normal;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #4C332F;
	text-decoration: underline;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText a:hover {
	text-align: left;
	line-height: 15pt;
	font-size: 12px;
	color: #4C332F;
	font-weight: normal;
	text-decoration: underline;
	font-family: "Tahoma", "Verdana", "Arial";
}
#footerText p {
	line-height: 15pt;
	padding: 0;
	margin: 0;
	font-weight: normal;
}
#footerText span {
	margin: auto;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	font-weight: normal;
}
/********资料模板*************/
TABLE TD,TABLE TD a {FONT-SIZE:12px; LINE-HEIGHT: 18px; COLOR: #000000; FONT-FAMILY: 宋体;TEXT-DECORATION: none;} 
TABLE TD a:hover {FONT-SIZE: 12px; LINE-HEIGHT:18px; FONT-FAMILY: 宋体;COLOR: #ff0000; TEXT-DECORATION: underline;} 
form {margin:0px;}
table.wz a {
	color: #0000FF;
	text-decoration: none;
}
table.wz a:hover {
	color: #FF0000;
	text-decoration: underline;
}
table.wz TD {
	font-size: 12px;
	line-height:18px;
}
table.xit {
	border-collapse: collapse;
	border:1px solid  #100000;
}
table.xit TD {
	border:1px solid #100000;
}
table.cxit {
	border-collapse: collapse;
	border:1px solid  #100000;
}
table.cxit TD {
	border:1px solid #100000;
	text-align: center;
}
table.cbxit {
	border-collapse: collapse;
	border:1px solid #FFFFFF;
}
table.cbxit TD {
	border:1px solid #FFE7CE;
	text-align: center;
}
table .dtop td{ color: #FFC888;font-size: 14px;line-height: 22px;text-decoration: none; }
table .dtop a{ color: #FFC888;font-size: 14px;line-height: 22px;text-decoration: none; }
table .dtop a:hover{ color: #FFFF00;font-size: 14px;line-height: 22px;text-decoration: underline; }
.p16Bold{ font-size: 16px; font-weight: bold; line-height: 24px; }
.pic {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BACKGROUND: #f0f0f0; BORDER-LEFT: #666666 1px solid; COLOR: #543256; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana", "Arial"; HEIGHT: 20px
}
table.pic150 A IMG {MARGIN: 0px;WIDTH: 150px;HEIGHT: 112px;padding: 1px;border: 1px solid #4A2C21;}
table.pic150 A:hover IMG {border: 1px solid #A51429;}
table.pic140 A IMG {MARGIN: 0px;WIDTH: 140px;HEIGHT: 50px;padding: 1px;border: 1px solid #C68652;}
table.pic140 A:hover IMG {border: 1px solid #A51429;}
/******cms表格**********/
TABLE.cms14 { border:0px; width:100%; padding:0px; spacing:1px; } 
TABLE.cms14 TD { line-height: 22px; font-size: 14px;background-image: url(http://i6.17173.itc.cn/2009/sx/2009/index/p14.jpg);background-repeat: repeat; } 
TABLE.cms14 a{ line-height: 22px; font-size: 14px;T EXT-DECORATION: none;} 
TABLE.cms14 a:hover{ line-height: 22px; font-size: 14px;T EXT-DECORATION: underline;} 
TABLE.cms12 { border:0px; width:100%; padding:0px; spacing:1px; } 
TABLE.cms12 TD { line-height: 21px; font-size: 12px;background-image: url(http://i4.17173.itc.cn/2009/sx/2009/index/p12.jpg);background-repeat: repeat; } 
TABLE.cms12 a{ line-height: 21px; font-size: 12px;T EXT-DECORATION: none;} 
TABLE.cms12 a:hover{ line-height: 21px; font-size: 12px;T EXT-DECORATION: underline;} 